import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-soft-asset-detail',
  templateUrl: './soft-asset.component.html',
  styleUrls: ['./soft-asset.component.less']
})
export class  SoftAssetDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
